.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.039000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{width:15.432000px;}
._4{width:164.760000px;}
._2{width:311.496000px;}
._1{width:330.216000px;}
._0{width:402.312000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.yf{bottom:28.117647px;}
.y11{bottom:42.176471px;}
.ye{bottom:50.377451px;}
.y10{bottom:64.436275px;}
.y19{bottom:105.441176px;}
.yd{bottom:120.671569px;}
.y18{bottom:153.475490px;}
.y17{bottom:180.421569px;}
.yc{bottom:190.965686px;}
.y16{bottom:207.367647px;}
.y1{bottom:228.455882px;}
.y15{bottom:234.313725px;}
.yb{bottom:261.259804px;}
.y14{bottom:288.205882px;}
.ya{bottom:328.039216px;}
.y13{bottom:339.754902px;}
.y9{bottom:350.299020px;}
.y8{bottom:391.303922px;}
.y7{bottom:413.563725px;}
.y6{bottom:454.568627px;}
.y5{bottom:476.828431px;}
.y4{bottom:499.088235px;}
.y12{bottom:713.485294px;}
.y3{bottom:789.637255px;}
.y2{bottom:827.127451px;}
.h4{height:28.393066px;}
.h3{height:34.945313px;}
.h5{height:229.627451px;}
.h6{height:384.274510px;}
.h2{height:985.289216px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
.x4{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.033289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{width:13.172084pt;}
._4{width:140.631967pt;}
._2{width:265.879431pt;}
._1{width:281.858008pt;}
._0{width:343.396017pt;}
.fs1{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.yf{bottom:24.000000pt;}
.y11{bottom:36.000000pt;}
.ye{bottom:43.000000pt;}
.y10{bottom:55.000000pt;}
.y19{bottom:90.000000pt;}
.yd{bottom:103.000000pt;}
.y18{bottom:131.000000pt;}
.y17{bottom:154.000000pt;}
.yc{bottom:163.000000pt;}
.y16{bottom:177.000000pt;}
.y1{bottom:195.000000pt;}
.y15{bottom:200.000000pt;}
.yb{bottom:223.000000pt;}
.y14{bottom:246.000000pt;}
.ya{bottom:280.000000pt;}
.y13{bottom:290.000000pt;}
.y9{bottom:299.000000pt;}
.y8{bottom:334.000000pt;}
.y7{bottom:353.000000pt;}
.y6{bottom:388.000000pt;}
.y5{bottom:407.000000pt;}
.y4{bottom:426.000000pt;}
.y12{bottom:609.000000pt;}
.y3{bottom:674.000000pt;}
.y2{bottom:706.000000pt;}
.h4{height:24.235086pt;}
.h3{height:29.827798pt;}
.h5{height:196.000000pt;}
.h6{height:328.000000pt;}
.h2{height:841.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
.x4{left:526.000000pt;}
}
